Subject: [bitcoin-dev] BIP numbers

From: Marco Pontello <[email-masked]>
Date: Wed, 30 Dec 2015 17:42:47 +0100

Sorry to ask again but... what's up with the BIP number assignments?
I thought that it was just more or less a formality, to avoid conflicts and
BIP spamming. And that would be perfectly fine.
But since I see that it's a process that can take months (just looking at
the PR request list), it seems that something different is going on. Maybe
it's considered something that give an aura of officiality of sorts? But
that would make little sense, since that should come eventually with
subsequents steps (like adding a BIP to the main repo, and eventual
approvation).

Having # 333 assigned to a BIP, should just mean that's easy to refer to a
particular BIP.
That seems something that could be done quick and easily.

What I'm missing? Probably some historic context?
Thanks!